NAUTY-COUNTNEG(1)

NAME
nauty-countneg - count graphs by number of vertices and/or number of edges

SYNOPSIS
countneg [-ne] [infile]

DESCRIPTION

    Count graphs by number of vertices and/or number of edges

-n  Count by vertices

-e  Count by edges

    Default and -ne are to count by both

-q  Suppress auxiliary output.

    Use countg instead if incremental inputs are present.